/i/users/create

Create new user

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Creates new users from values provided in args parameter as stringified JSON

The value that can be included in args are:

'full_name': { 'required': true, 'type': 'String' },// name of the user

'username': { 'required': true, 'type': 'String' },// username of the user

'password': { 'required': true, 'type': 'String' }, //user's password

'email': { 'required': true, 'type': 'String' },// user's email

'admin_of': { 'required': false, 'type': 'Array' },// list of apps which user will be admin of

'user_of': { 'required': false, 'type': 'Array' }, //list of apps which user will be user of

'global_admin': { 'required': false, 'type': 'Boolean' }// is user a global admin

Query Params
string

Admin API_KEY

string

JSON object as string with user data.

string

(optional) name of callback function for JSONP output

Response

Language
LoadingLoading…
Response
Choose an example:
application/json